MOC:CFG_1.0:4:0::

# ..\..\..\syspar/EXT_DRIVE7_V_C2B1L2.cfg
# DRIVE7_V_C2B1L2
# 
# created 2005/11/18 05:24:54 by param_db $Revision: 40.6 $


# DRIVE_UNIT - ?
DRIVE_UNIT:
#
-name "M7C2B1" -use_drive_unit_type "DSQC_546A" \
-use_current_controller "c_c_fast_1" \
-use_drive_unit_supervision "d_u_sup_high" -drive_system 2 -unit_position 1 \
-node 1 -i_max 26 -i_thermal 14.5 -temp_ambient_rise_transistor 2 -cabinet 2 
